Przejdź do głównej treści
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

Pamięć (RAM)
64 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

64 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Maksymalna prędkość transferu danych
Obsługa 10G
Nie
Interfejs sieciowy
Gigabit Ethernet
Czas trwania protokołu drzewa
Tak
Obsługa Power over Ethernet Poe
Nie
Szukaj IGMP
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Połączenie zasilania
Liczba portów SFP/SFP+
4
Liczba portów SFP-SFP
4
Statyczne zabezpieczenie portów
Tak
Protokół połączenia danych
Ethernet
Obsługa SSH/SSL
Tak
Wilgotność niepracy
Zakres wilgotności pracy
10 - 90%
Zakres temperatury roboczej
0 - 45 °C
Zakres temperatury roboczej T T
32 - 113 °F
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Obsługa ramek Jumbo
Tak
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Objętość przetwarzania
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
48 Gbit/s
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
DELL
Kategoria
Przełączniki sieciowe
Nazwa produktu
PowerConnect 5424P
Kategoria
Przełączniki sieciowe
Marka
DELL
Nazwa produktu
PowerConnect 5424P
Seria produktów
Sprzedane rynki
SE, NL, GB
Data dodania do systemu
2011-01-04
Data produkcji
Kod produktu
13577426
Stosowalny
Tak
Obsługa MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Obsługa multicast
Tak
Obsługa SSH SSL
Tak
Metoda weryfikacji
RADIUS, TACACS+
Protokoły zarządzania
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5424P 13577426 Switch